package com.ssj.service.kmt.dto;


import java.io.Serializable;
import java.util.List;

/**
 * @author yanghuan
 * @title: LibDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/4 18:00
 */
public class CityList implements Serializable {

    private static final long serialVersionUID = 1L;

    private String city;

    private List<CityDto> libList;


    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public List<CityDto> getLibList() {
        return libList;
    }

    public void setLibList(List<CityDto> libList) {
        this.libList = libList;
    }
}
